runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/gradio/processing_utils.py", line 31, in encode_url_or_file_to_base64
    requests.get(path)
  File "/home/user/.local/lib/python3.8/site-packages/requests/api.py", line 73, in get
    return request("get", url, params=params, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/api.py", line 59, in request
    return session.request(method=method, url=url, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/sessions.py", line 573, in request
    prep = self.prepare_request(req)
  File "/home/user/.local/lib/python3.8/site-packages/requests/sessions.py", line 484, in prepare_request
    p.prepare(
  File "/home/user/.local/lib/python3.8/site-packages/requests/models.py", line 368, in prepare
    self.prepare_url(url, params)
  File "/home/user/.local/lib/python3.8/site-packages/requests/models.py", line 439, in prepare_url
    raise MissingSchema(
requests.exceptions.MissingSchema: Invalid URL '/content/gdrive/MyDrive/project_folder/img2pose/6DoF.gif': No scheme supplied. Perhaps you meant http:///content/gdrive/MyDrive/project_folder/img2pose/6DoF.gif?

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 98, in <module>
    gr.Image("/content/gdrive/MyDrive/project_folder/img2pose/6DoF.gif",size=20)
  File "/home/user/.local/lib/python3.8/site-packages/gradio/components.py", line 1359, in __init__
    self.value = self.postprocess(value)
  File "/home/user/.local/lib/python3.8/site-packages/gradio/components.py", line 1637, in postprocess
    out_y = processing_utils.encode_url_or_file_to_base64(y)
  File "/home/user/.local/lib/python3.8/site-packages/gradio/processing_utils.py", line 34, in encode_url_or_file_to_base64
    return encode_file_to_base64(path)
  File "/home/user/.local/lib/python3.8/site-packages/gradio/processing_utils.py", line 56, in encode_file_to_base64
    with open(f, "rb") as file:
FileNotFoundError: [Errno 2] No such file or directory: '/content/gdrive/MyDrive/project_folder/img2pose/6DoF.gif'